Bug 16689 - dhcpd service script doesn't report errors
dhcpd service script doesn't report errors
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: dhcp (Show other bugs)
7.1
i386 Linux
low Severity medium
: ---
: ---
Assigned To: Elliot Lee
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-08-21 13:56 EDT by Bowe Strickland
Modified: 2008-05-01 11:37 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-07-16 09:36:10 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bowe Strickland 2000-08-21 13:56:05 EDT
when starting dhcpd with service script, on error (such as
/var/.../dhcpd.leases doesn't exist), no reporting is returned.  the
script  used to dump stderr (stdout?), queuing you to touch the file.  now
someone needs to know to try the dameon manually to find this out...
Comment 1 Elliot Lee 2001-07-19 18:00:43 EDT
Fixed in my dhcpd package, which creates the leases file.

Note You need to log in before you can comment on or make changes to this bug.